{
  "extends": "../../tsconfig.next.json",
  "compilerOptions": {
    "plugins": [{ "name": "next" }],
    "composite": true,
    "tsBuildInfoFile": ".typecheck/tsconfig.tsbuildinfo",
    "baseUrl": ".",
    "paths": {
      "@/*": ["./src/*"]
    }
  },
  "include": ["next-env.d.ts", "**/*.ts", "**/*.tsx"],
  "exclude": ["node_modules", ".next"]
}
